.banner {
    background-size: cover;
    background-position: center center;
}

.judul-banner {
    font-size: 28px !important;
    text-shadow: 1px 1px 5px #505050;
}

.caption-banner {
    font-size: 16px !important;
    text-shadow: 1px 1px 5px #505050;
    text-align: justify !important;
    line-height: 1.5 !important
}

/* Client Section */
.container-client {
    border-radius: 10%
}

.inner-container {
    flex: 0 0 88% !important;
    padding-right: 0px !important;
    margin-left: 7rem !important
}

.judul-client {
    position: absolute;
    width: 112px;
    height: 112px;
    top: 35%;
    left: 25px;
    background-size: contain;
    background-repeat: no-repeat;
}

.text-judul {
    position: absolute;
    left: 15px;

    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height, or 120% */
    display: flex;
    align-items: center;

    color: #277ABE;

    /* border: 2px solid #FFFFFF; */
    text-shadow: 1px 1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, -1px -1px 0 #FFF, 0px 1px 0 #FFF, 0px -1px 0 #FFF, -1px 0px 0 #FFF, 1px 0px 0 #FFF, 2px 2px 0 #FFF, -2px 2px 0 #FFF, 2px -2px 0 #FFF, -2px -2px 0 #FFF, 0px 2px 0 #FFF, 0px -2px 0 #FFF, -2px 0px 0 #FFF, 2px 0px 0 #FFF, 1px 2px 0 #FFF, -1px 2px 0 #FFF, 1px -2px 0 #FFF, -1px -2px 0 #FFF, 2px 1px 0 #FFF, -2px 1px 0 #FFF, 2px -1px 0 #FFF, -2px -1px 0 #FFF, 3px 3px 4px rgb(0 0 0)
}

@media(max-width: 1199px) {
    .mt-n51-client {
        margin-top: -5rem !important;
    }

    .judul-client {
        position: absolute;
        width: 180px;
        height: 80px;
        top: 10px;
        left: -10px;
    }
}

/* Sekilas Perusahaan */
.container-sp {
    background-size: cover;
}
